#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  background-color: #FFFFFF;
  text-align: center;
}

#overlay #menuDisplay img.imageLinkThumbnail{
  width: 100px !important;
}

#eggbox {
  position: relative;
  z-index: 100;
  top: 200px;
  border: 4px solid #7F7F7F;
  padding: 10px;
  padding-left: 60px;
  margin: 0 auto;
  width: 300px;
  background-image: url(loading.gif);
  background-position: 15px center;
  background-repeat: no-repeat;
  color: #7F7F7F;
  font-family: arial,sans-serif;
  font-size: 38px;
  text-align: left;
  white-space: nowrap;
}

#eggsling_popup_menu_left_feedback {
  position: relative;
  z-index: 100;
  top: 200px;
  border: 2px solid #7F7F7F;
  padding: 10px;
  margin: 0 auto;
  width: 800px;
  height: 600px;
}
